DocConverter Release Notes 2015 R4.1

This software release for ActivePDF DocConverter 2015 R4.1 (2015.4.1.18095) includes bug fixes.

Software Requirements

The following software is required to successfully use DocConverter.

  • Windows Server® 2008 (32- or 64-bit edition) OR
  • Windows Server 2008 R2 OR
  • Windows Server 2012 R2
  • Microsoft® .NET Framework 4.0 (If it is not detected, it will be installed automatically)

Optional Software Applications

  • (Recommended) Default converter: LibreOffice® 4.2 (if not installed, DocConverter can install it automatically)
  • Install these applications if you want to use their native converters instead of the default converter:
    • Microsoft Word®, Excel®, PowerPoint®, Visio®, Publisher (DocConverter currently supports Versions 2007, 2010, 2013, or 2016)
    • Fuji® Xerox® DocuWorks™ Viewer Light 7.2.1 minimum
    • Corel® WordPerfect®, X5, X6, and X7 (WordPerfect 15, 16, 17)

Note: Install the applications before installing DocConverter.

Hardware Requirements

The minimum hardware requirements for DocConverter are:

  • 512 MB of RAM
  • 150 MB of hard disk space (for application)


  • Additional hard disk space is needed to meet the requirements of the installed applications and the volume of files being processed.
  • ActivePDF does not officially support running DocConverter in a Remote Desktop Services (RDS), Terminal Services or Citrix® environment.

Bug Fixes

The following bugs were resolved since the last release.

ID # Description Resolution
15707 When a new PDF Profile was created in DocConverter Configuration Manager, the default settings were not the same as the default API settings. The default settings for the PDF Profile were updated to match the default API settings, and this resolved the issue.

When PDF files with images were converted to HTML, the graphics were not linked correctly, and did not display.

After PDF to HTML conversions, graphics are now placed in one folder and correctly linked, which resolves this issue.
16525 JTD files (LibreOffice) with Japanese characters did not convert to PDF successfully.

When converting JTD files that include Japanese characters, install the Ichitaro plugin for LibreOffice.

1. Download the Ichitaro plug in from:

2. Open LibreOffice, and go to Tools > Extension Manager. 3. In the Extension Manager, click Add and browse to the downloaded Ichitaro plugin.

The plugin installs as the Ichitaro import filter.




These file-specific bugs were resolved.

These issues are now resolved.

Please contact customer support for further information.

Installation and Getting Started

Installation instructions and DocConverter Configuration Manager information is available in the DocConverter Quick Start Guide:

API Reference

API information is available in the DocConverter API Reference Guide: